[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Failure while unpacking required packages error while doing debootstrap --second-stage on emdebian grip


   I have setup grip on my device(a mini2440) but when I do a 
/debootstrap/debootstrap --second-stage I get
W: Failure while unpacking required packages.  This will be attempted up to 
five times.

I have done sudo debootstrap --arch=armel --foreign squeeze grip/ 
http://www.emdebian.org/grip/  to setup the bootstrap on ubuntu.

The tail of debootstrap.log shows

Errors were encountered while processing:

How can I fix this?


Reply to: